<section class="apps-section section-padding section-bg" id="section_3">
    <div class="container">
        <div class="section-header mt-3">
            <h2 class="text-center mb-4">OUR APPS</h2>
            <div class="heading-line" style="margin-top: -0.7em"></div>
            <p class="text-center">
                Take Control of Your Everyday with Our Apps
            </p>
        </div>

        <div class="row">
            <!-- First App Box -->
            <div class="col-xl-4 col-lg-4 col-md-6 col-sm-12 col-12" id="app-margin">
                <div class="app-box">
                    <img src="<?php echo e(asset('assets/images/flight.png')); ?>" alt="App 1" class="img-fluid app-image" />
                    <div class="app-info">
                        <h4 class="app-title">Live Flight Tracker - Radar</h4>
                        <div class="app-title-line-radar"></div>
                        <p class="app-description">
                            Use Live Flight Tracker for real time flight tracking of
                            live planes on map. Also get flight status, arrival and
                            departure airports, speed, delay time, total duration and
                            other Info.
                        </p>
                        <a href="#" class="btn btn-download">Download</a>
                    </div>
                </div>
            </div>

            <!-- Second App Box -->
            <div class="col-xl-4 col-lg-4 col-md-6 col-sm-12 col-12" id="app-margin">
                <div class="app-box">
                    <img src="<?php echo e(asset('assets/images/status.png')); ?>" alt="App 2" class="image-fluid app-image" />
                    <div class="app-info">
                        <h4 class="app-title">Status Saver - Whatstatus</h4>
                        <div class="app-title-line-status"></div>
                        <p class="app-description">
                            If you are searching for a video status of friends and
                            deleted message recovery? This Status Saver app is the most
                            appropriate response. Introduce this Save Video Status - WA
                            Status app and appreciate astonishing statuses.
                        </p>
                        <a href="#" class="btn btn-download">Download</a>
                    </div>
                </div>
            </div>

            <!-- Third App Box -->
            <div class="col-xl-4 col-lg-4 col-md-6 col-sm-12 col-12" id="app-margin">
                <div class="app-box">
                    <img src="<?php echo e(asset('assets/images/ai.png')); ?>" alt="App 3" class="img-fluid app-image" />
                    <div class="app-info">
                        <h4 class="app-title">AI Scanner, Scan Document</h4>
                        <div class="app-title-line-Scanner"></div>
                        <p class="app-description">
                            Scanner app is all in one Document Scanner and doc to jpg
                            converter free to scan pdf files. Doc Scanner allows
                            scanning ID card and pdf files into image using jpg
                            converter.
                        </p>
                        <a href="#" class="btn btn-download">Download</a>
                    </div>
                </div>
            </div>

            <div class="col-xl-4 col-lg-4 col-md-6 col-sm-12 col-12" id="app-margin">
                <div class="app-box">
                    <img src="<?php echo e(asset('assets/images/bubbles.png')); ?>" alt="App 3" class="img-fluid app-image" />
                    <div class="app-info">
                        <h4 class="app-title">Bubble Level Meter</h4>
                        <div class="app-title-line-bubbles"></div>
                        <p class="app-description">
                            Turn your smartphone into an indispensable tool with Bubble
                            Level meter and camera protractor app. With Digital Laser
                            Ruler compass, you have different viewing options the angle
                            and slope .
                        </p>
                        <a href="#" class="btn btn-download">Download</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php /**PATH C:\xampp\htdocs\12dtechnologies\resources\views/layout/app.blade.php ENDPATH**/ ?>